@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500;900&display=swap');

body, a, input, button, textarea, select {
  font-family: 'Roboto', 'Arial', sans-serif;
  overflow-x: hidden;
}

h1, h2, h3 {
  font-family: 'Arial', sans-serif;
}

.container {
  margin: 0 auto;
  width: 1400px;

  @media screen and (max-width: 1400px) {
    width: 100vw;
  }
}